<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	
	$readonly = val( $_GET, "readonly" );
	
	page_header( "Edit task", $cxn, $cxn_common );
	
//	echo "<br>";

//	form_start( "edit_task.php" );
	form_start( "edit_all_data.php", "formname", "task", "tabletitle", "Task", "newrecord", "false", "readonly", $readonly );

	write_yellow_input_boxes();
	
	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	form_text( "Task ID", "id", 10, "", "true" );

//	form_submit( "go" );

	form_submit_new( "Go", 55 );
	

	form_end();

?>